body{background:#fff;color:#465E60;}

a{color:#F0820C;}

.top_line_c ,.feedback,
.plan_program__des:hover,
.plan_program__des:hover .sale,
.plan_program__des.plateg_check_hover,
.plan_program__des.plateg_check_hover .sale{background-color:#527289;color:white;}

.top_line div.top-menu a{background:url(images/icons.png) no-repeat scroll 0 0;color:#fff;}



/* head */

div.head{background:url(images/head_bg.png) repeat-x 0;height:90px;padding:10px 0;}

.head a.logo{background:url(images/logo.png) no-repeat;height:90px;margin:0 0 0 20px;width:216px;}

.top_banner{margin-right:10px;}

/* sidebar */

div.main div.side-menu div.login,

div.main div.side-menu div.logged-in,

div.main div.side-menu div.counter{background:#F0FDE7;border:solid 1px #E2FCD1;border-radius:4px;}



.login_button{background:#C2F1A2;border:solid 1px #8AD855;border-radius:4px;

-webkit-transition: background 0.1s linear;

-moz-transition: background 0.1s linear;

-o-transition: background 0.1s linear;}

.login_button:hover{background:#A7EB7A}



div.new {border: solid 1px #527289;border-radius: 4px;}

div.new a, .big_button {background: #527289;border: solid 1px white;border-radius: 4px;color: white;

-webkit-transition: background 0.1s linear;

-moz-transition: background 0.1s linear;

-o-transition: background 0.1s linear;}

div.new a:hover,

.big_button:hover{background:#46667d;text-decoration:none}



div.new_ad{border:solid 1px #527289;border-radius:4px;}

div.new_ad a{background:#527289 !important;border:solid 1px #fff;border-radius:4px;color:#fff;height:50px !important;line-height:24px !important;padding:20px 0 !important;

-webkit-transition: background 0.1s linear;

-moz-transition: background 0.1s linear;

-o-transition: background 0.1s linear;}

div.new_ad a:hover{background:#46667d !important;text-decoration:none}



/* search */

.search_c{}

div.search,

div.main div.list-search{background:#587990 url(images/menu_bg.png) repeat-x;border-radius:0;color:#fff;}

div.search input.search,

div.list-search input.search{background:url(images/search.png) no-repeat right 2px;color:#fff}



/*category*/

div.main div.cats div.cat{background-image: url(images/bg-category.png);}

div.main div.cats div.cat a{color:#465E61;}

div.main div.cats div.cat div.subcats a{color:#F0820C;}

div.main div.cats div.cat h2{color:#465E61;text-shadow: 1px 1px 0 #D6D6D6;}



/*list table*/



div.main div.list h4,.fcol-group h2{background:#597990;color:#fff;}

div.main div.list h4 a{color:#fff;}

.fcol-group h4{background:none;color:#000}



.main_content .list_table thead tr td{background:#597990;}

.main_content .list_table thead tr td a{color:#fff;}



/* footer */

div.footer{background:#517188;color:white;}

div.footer a{color:white}

.list_table thead tr td{color: #FFF;}


.top__menu {background: #fff;margin: 0 auto;padding: 10px;position: relative;width: 980px;}
.top__menu__list > li:after{color: #979797;}
.top__menu__list > li.active{background: #597990;}
.top__menu__list > li.active > a{color: #fff;}
.top__submenu__list{background: #597990;}
.top__submenu__list li:after{border-left: solid 1px #708FA5;border-right: solid 1px #496980;}
.top__submenu__list a{color: #fff;}

.searchbar__c{background: #597990; /* Old browsers */
background: -moz-linear-gradient(top,  #597990 0%, #506982 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#597990), color-stop(100%,#506982)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #597990 0%,#506982 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #597990 0%,#506982 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #597990 0%,#506982 100%); /* IE10+ */
background: linear-gradient(to bottom,  #597990 0%,#506982 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#597990', endColorstr='#506982',GradientType=0 ); /* IE6-9 */
}